Permalink
Browse files

Merge pull request #27 from BDQ/rack_take_2

Lower rack dependency to suppport Rails 3.1.x and 3.2.x
  • Loading branch information...
2 parents 0b678f5 + 7d69495 commit 7ddbeab54fc783e1fd2f75ef41d66ef8c6dcab2a @bradrobertson bradrobertson committed Mar 20, 2012
Showing with 1 addition and 1 deletion.
  1. +1 −1 apartment.gemspec
View
@@ -19,7 +19,7 @@ Gem::Specification.new do |s|
s.rubygems_version = %q{1.3.7}
s.add_dependency 'activerecord', '>= 3.1.2' # must be >= 3.1.2 due to bug in prepared_statements
- s.add_dependency 'rack', '~> 1.4.0'
+ s.add_dependency 'rack', '>= 1.3.6'
s.add_development_dependency 'rails', '>= 3.1.2'
s.add_development_dependency 'rake', '~> 0.9.2'

0 comments on commit 7ddbeab

Please sign in to comment.